BSP for MVME 5100 and 5500 under Tornado 2.0.2? - VxWorks

This is a discussion on BSP for MVME 5100 and 5500 under Tornado 2.0.2? - VxWorks ; We have customer (military) who are using Tornado 2.0.2 and custom hardware they can't provide us. We are using MVME 5100 and 5500 hardware from Mot. We can find BSP's for these boards from Wind for later versions of Tornado, ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: BSP for MVME 5100 and 5500 under Tornado 2.0.2?

  1. BSP for MVME 5100 and 5500 under Tornado 2.0.2?

    We have customer (military) who are using Tornado 2.0.2 and custom
    hardware they can't provide us. We are using MVME 5100 and 5500
    hardware from Mot. We can find BSP's for these boards from Wind for
    later versions of Tornado, but not for 2.0.2. BSP's and VxWorks isn't
    our thing, so we aren't sure where to search to if/where such BSP's
    might be available...any pointers?

    Thanks,

    zinc1024@gmail.com


  2. Re: BSP for MVME 5100 and 5500 under Tornado 2.0.2?

    If you are using Tornado 2.0.2 , you are entitled to receive the BSPs
    accompanying that particular release of the VxWorks product. Contact
    your WindRiver representative to obtain the BSPs


    On Apr 27, 3:22 pm, zinc1...@gmail.com wrote:
    > We have customer (military) who are using Tornado 2.0.2 and custom
    > hardware they can't provide us. We are using MVME 5100 and 5500
    > hardware from Mot. We can find BSP's for these boards from Wind for
    > later versions of Tornado, but not for 2.0.2. BSP's and VxWorks isn't
    > our thing, so we aren't sure where to search to if/where such BSP's
    > might be available...any pointers?
    >
    > Thanks,
    >
    > zinc1...@gmail.com




  3. Re: BSP for MVME 5100 and 5500 under Tornado 2.0.2?

    On Apr 27, 3:22 pm, zinc1...@gmail.com wrote:
    > We have customer (military) who are using Tornado 2.0.2 and custom
    > hardware they can't provide us. We are using MVME 5100 and 5500
    > hardware from Mot. We can find BSP's for these boards from Wind for
    > later versions of Tornado, but not for 2.0.2. BSP's and VxWorks isn't
    > our thing, so we aren't sure where to search to if/where such BSP's
    > might be available...any pointers?
    >


    It would be fairly easy to backport a T2.2.x BSP.
    Use the T2.2 migration guide, which lists key BSP and kernel
    differences for users moving *from* T2.0.
    A good consultant could do it for you in a week or less.

    HTH,
    GV


+ Reply to Thread